<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style.css" />
    <script src="./main.js"></script>
    <title>Chrome Developer Console for Beginners</title>
  </head>
  <body>
    <h1>Chrome Developer Console for Beginnerssssss</h1>
    <ul>
      <li>Learn</li>
      <li>Share</li>
      <li>Repeat</li>
    </ul>
    <p>Click below</p>

    <button type="button" onclick="onClickEvent()">
      Click to start learning!
    </button>
  </body>
</html>
